#!/bin/sh
echo 'name: asn1-data
version: 0.6.1.2
id: asn1-data-0.6.1.2-e2d7e2ac8d54d038638b0b75f08bb81d

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, CER and DER).
             .
             All interfaces use the enumerator interface.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BER Data.ASN1.CER Data.ASN1.DER
                 Data.ASN1.Raw Data.ASN1.BitArray Data.ASN1.Types Data.ASN1.Stream
hidden-modules: Data.ASN1.Prim Data.ASN1.Internal
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/asn1-data-0.6.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/asn1-data-0.6.1.2
              /usr/local/lib
hs-libraries: HSasn1-data-0.6.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         attoparsec-enumerator-0.3-034c77a22365cdb87c951eede980060d
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         enumerator-0.4.18-c00de8fe8140ebfbb8bd3fe05ae490f1
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/asn1-data-0.6.1.2/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/asn1-data-0.6.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
